generator:
  class:              sfPropel13AdminGenerator
  param:
    model_class:      AttributeValue
    theme:            emailpassion

    list:
      title:          Liste des tailles
      sort:           field1
      display:        [ field1, created_at ]
      fields:
        field1:            { name: Taille }
        created_at:        { name: Cr&eacute;ation, params: date_format='dd/MM/yyyy' }
      object_actions:
        _edit:             ~
        _delete:           ~

    edit:
      title:               Taille %%field1%%
      display:             [ _edit_length, _edit_height ]          
      fields:         
        edit_length:       { name: Largeur }
        edit_height:       { name: Hauteur }
